TAAS - Feature #2

Country Master
08/02/2022 01:42 PM - Anil KV

Status: New Changes Testing Done Start date: 07/30/2022
Priority: Normal Due date: 08/02/2022
Assignee: Athira KK % Done: 90%
Category: Estimated time: 24:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 25.00 Code Reviewed By:

Module: Country

Description

Country Master Module

History

#1 - 08/02/2022 01:45 PM - Anil KV
- Assignee set to Anil KV

#2 - 08/02/2022 01:45 PM - Anil KV
- Assignee changed from Anil KV to Shanto Shayji

#3 - 08/02/2022 03:32 PM - Anil KV

- Tracker changed from 2 to Bug

#4 - 08/02/2022 03:35 PM - Anil KV

- Tracker changed from Bug to Feature

#5 - 08/02/2022 03:38 PM - Anil KV
- Owner(Agency) Travvise added

#6 - 08/03/2022 11:34 AM - Shanto Shaji
- Status changed from New to Coding Done

- % Done changed from 0 to 60

#7 - 08/03/2022 05:10 PM - Shanto Shaji
- Time Taken(HH) set to 25.00

#8 - 08/05/2022 09:59 AM - Shanto Shaji
- Status changed from Coding Done to Testing Started

#9 - 08/09/2022 03:11 PM - Anu Priya

- Status changed from Testing Started to Testing Done
- % Done changed from 60 to 70

- Module set to Country

- Tested By set to Anu Priya

- Code Reviewed By set to Anu Priya

1. double click error reported and fixed it

#10 - 12/01/2022 03:05 PM - Amal Cyriac
- Status changed from Testing Done to Reopen Bugs
- % Done changed from 70 to 50
- Tested By changed from Anu Priya to Amal Cyriac

ISSUE FOUND *****
1.AFTER DELETING DIV IS NOT COLLAPSING

#11 - 12/02/2022 10:02 AM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 02/17/2023 05:27 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****
1.FIX BUGS WHILE DELETE
(GRID)

#13 - 02/18/2023 12:54 PM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#14 - 09/27/2023 10:13 AM - Junaid M

- Assignee changed from Shanto Shaji to Baseem Shan

#15 - 07/03/2024 11:57 AM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Amal Cyriac to unnikannan S

- Code Reviewed By deleted (Anu Priya)
ISSUE FOUNDED

NOT A BUG - 1.Show Currency Code In List
#16 - 07/09/2024 05:19 PM - Baseem Shan

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#17 - 09/28/2024 10:52 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#18 - 11/12/2024 08:50 AM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done

#19 - 02/22/2025 12:03 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs
- Assignee changed from Baseem Shan to aryamol Vh

- % Done changed from 90 to 50

1.ADD AND CONNECT PRINT BUTTON

#20 - 03/04/2025 09:49 AM - aryamol Vh
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#21 - 03/04/2025 03:03 PM - Arathy PS

- File clipboard-202503041503-cjwdg.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

Print not showing.

Country - Print Option
[webpack-dev-server] Live Reloading enabled. -

A »You are running production build of Inferno in development mode. Use devimodule entry point.
Angular is running in development mode. Call enableProdiode() to enable production mode.

© » [Deprecation] Listener added for a 'DOMModelnserted’ mutation event. Support for this event type has been removed, and this event will no longer be fired. See hittps://chromestatus.com/feature/5033347249172450 for more information.
[webpack-dey-seruer] Live Reloading enabled.
#22 - 03/04/2025 03:24 PM - aryamol Vh
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#23 - 03/07/2025 11:14 AM - Arathy PS

- Status changed from Reopen Bugs Coding Done to New Changes
- Assignee changed from aryamol Vh to Athira KK

- % Done changed from 70 to 50

NEW CHANGES

--> Add Short Name filed below Display name
--> Keep Other name in array (Db). In ui comma separated.

#24 - 03/10/2025 09:57 AM - Athira KK
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#25 - 03/21/2025 04:02 PM - Theja Ponon
- Status changed from New Changes Coding Done to New Changes Testing Done

- % Done changed from 70 to 90

Files

1-CsModel.txt 2.66 KB 08/02/2022 Anil KV
2-tsModel.txt 1.53 KB 08/02/2022 Anil KV
3-CsFile.txt 15 KB 08/02/2022 Anil KV
4-CsControllerFile.txt

5-TsFile.txt

6-HtmlFile.txt
